QTI000D - Bug #2222

Debian10.12-QT0 0 -gEhgraphl “00000”00000000000%000>000000000000000000

06/23/2022 04:47 PM - dj Li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: djLi % Done:
Category: Estimated time:
Target version: Spent time:

06/23/2022

100%
0.00 hour
0.00 hour

Description
History

#1 - 06/24/2022 02:00 PM - jw Gao
- File0000OOOOOOOOOOOODODD .jpg added

- Subject changed from Debian10.12-QT00 -gEhgraph-000000000000000000 to Debian10.12-QTl0 -qEhgraph-10000000000000000000

2i0000000000000000000

#2 - 07/01/2022 02:36 PM - dj Li
- File debian10.120000000000000 .png added

- Subject changed from Debian10.12-QTU 0 -qEhgraph-10000000000000000000 200000000000000000000 to

Debian10.12-QT0 0 -qEhgraphl 00000°00000000000°0000°0000000000000000 00

- % Done changed from 0 to 50
#3 - 07/04/2022 01:52 PM - dj Li
- Status changed from New to Resolved
- % Done changed from 50 to 100
Files
